
#footer {
 border-bottom:  1px solid #a0a0a0;

}



.padder-rl {
    padding: 0px;
}

.padder-rl > div {
    padding-left: 1em;
    padding-right: 1em;
}

#slider {
    padding-bottom: 1em;
}


.next-button  {
 	position: relative;
	margin-top: -20%;
}
.prev-button  {
 	position: relative;
	margin-top: -20%;

}                     


input[type="text"], select {
	width: 90%;
	max-width: 120px;
}


.jvs-module .answer div.votecount {
    margin-bottom: 2px;
    margin-left: -32px;
    position: absolute;
    width: 28px;
}




body {
    background: url("../img/body_bg.jpg") repeat-x scroll 0 0 #fff;
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 120%;
}

.jvs-module .answer .votecount, .jvs-module .answervote div.vote, .jvs-module .answervote div.vote_grey {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
}

.navbar { 
 	font-size: 110%;
}

img {
    border: medium none;
    width: auto;
    max-width: 100%;
}


.logohor {
    display: none;
}

.menu_gor {
    margin: 0;
    margin-top: 0.2em;
}

.menu_gor li {
    border-right: 1px solid #c39367;
    display: table-cell;
    float: left;
    padding-left: 10pt;
    padding-right: 10pt;
    position: relative;
}